> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Review Notes For



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/assistant/imports/{importId}/review-notes
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/assistant/imports/{importId}/review-notes:
    get:
      tags:
        - Data Imports
      summary: Review Notes For
      operationId: DataImportsController_reviewNotesFor_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
            pattern: ^[1-9]\d*$
        - name: importId
          required: true
          in: path
          schema:
            type: string
            pattern: ^[1-9]\d*$
        - name: projectId
          required: false
          in: query
          schema:
            default: null
            anyOf:
              - type: string
                pattern: ^[1-9]\d*$
              - type: 'null'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DataImportReviewNotesResponseDto'
components:
  schemas:
    DataImportReviewNotesResponseDto:
      type: object
      properties:
        notes:
          type: array
          items:
            $ref: '#/components/schemas/DataImportReviewNoteDto'
        outOfScope:
          type: array
          items:
            $ref: '#/components/schemas/DataImportOutOfScopeNoteDto'
      required:
        - notes
        - outOfScope
    DataImportReviewNoteDto:
      type: object
      properties:
        code:
          type: string
        rowCount:
          type: number
        fields:
          type: array
          items:
            type: string
      required:
        - code
        - rowCount
        - fields
    DataImportOutOfScopeNoteDto:
      type: object
      properties:
        categoryId:
          type: string
        rowCount:
          type: number
        fields:
          type: array
          items:
            type: string
      required:
        - categoryId
        - rowCount
        - fields

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.